div {
	display: inline-block;
}

div {
	display: block;
	overflow: visible;
	width: auto;
}

.dn {
	display: none;
}

#headerLine {
	position: relative;
	width: 100%;
	z-index: 100;
}

#headerLineBgr {
	background: none repeat-x scroll 0 0 #001e6a;
	position: relative;
	overflow: hidden;
	height: 22px;
}

#headerLineBgr a {
	outline: none;
	margin: 0;
	line-height: 22px;
	display: block;
	text-decoration: none;
}

#takeOverFlashStand {
	padding-top: 22px;
}

#headerLine .closeHL {
	position: absolute;
	top: 4px;
	right: 5px;
	z-index: 101;
}

.bPosition {
	background-position: center 22px !important;
}

#mainFrame {
	width: 980px;
	position: relative;
	z-index: 90;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#vboxHeader {
	position: relative;
	background-color: #fff;
}

#mainContainer {
	background-color: #fff;
	position: relative;
	padding: 15px;
	z-index: 80;
}

.vboxHeaderTop {
	padding: 0 15px 0 15px;
}

.vboxHeaderTop {
	height: 58px;
}

.vboxHeadLogo,.vboxHeadLinks {
	float: left;
}

.vboxHeadLogo {
	margin-top: 12px;
}

.vboxHeadLogo a {
	outline: medium none;
}

.vboxHeadLinks {
	margin: 20px 0 0 10px;
}

.vboxHeadLinks a:link,.vboxHeadLinks a:visited,.vboxHeadLinks a:active {
	font-size: 18px;
}

.vboxHeadLinks span {
	color: #c2c2c2;
	font-weight: bold;
}

.vboxHeadUserNav {
	float: right;
	width: 300px;
	margin: 20px 0 0 0;
	text-align: right;
	color: #C2C2C2;
	line-height: 22px;
}

.vboxHeadUserNav a {
	display: inline-block;
}

.vboxHeadUserNav a.pmsBtn {
	background: url("http://i49.vbox7.com/design/icons/icons_sprite.png")
            no-repeat scroll left -95px transparent;
	padding: 0 3px 0 20px;
}

.vboxHeadUserNav a.profileBtn {
	background: url("http://i49.vbox7.com/design/icons/icons_sprite.png") no-repeat scroll right transparent;
	background-position: -1px -697px;
	outline: medium none;
	display: block;
	width: 18px;
	float: right;
	margin-left: 4px;
}

.vboxHeadUserNav a.profileBtnHover,.vboxHeadUserNav a.profileBtn:hover {
	color: #fff;
	text-decoration: none;
	background: url("http://i49.vbox7.com/design/icons/icons_sprite.png") no-repeat scroll right #2978e0;
	background-position: -1px -828px;
}

.vboxHeaderBottom {
	background-color: #d8eaf9;
	height: 30px;
}

.maiNav {
	position: relative;
	float: left;
	width: 480px;
}

.maiNav a:hover {
	background-color: #2978E0;
	text-decoration: none;
	color: #fff;
}

.maiNav a {
	display: block;
	float: left;
	border-right: 2px solid #fff;
	line-height: 30px;
	padding: 0 15px;
}

.searchHolder {
	width: 296px;
	position: relative;
	float: left;
	text-align: right;
	margin: 18px 0 0 20px;
}

.searchBtnContainer {
	float: left;
        position: relative;
        display: inline-block;
        padding-left: 4px;
}

.searchBtn {
	width: 62px;
	height: 27px;
	margin: 0;
	padding: 0 0 4px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border: none;
	background-color: #459eed;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.searchBtn:hover {
	cursor: pointer;
	background-color: #2978E0;
}

.searchBtnNew{
	background-color:#459EED;
 	color:#fff;  
 	height: 27px; 
        width: 62px;
        border:none;
        font-size: 12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        line-height: 27px;
        margin: 0;
        padding: 0 6px 4px 6px;
        cursor: pointer;		
 	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius: 5px;
        -khtml-border-radius: 5px;
}

.searchBtnNew:hover{
    background-color: #2978E0;
    cursor: pointer;
    font-weight: bold;
}

.inpsearch-options {
	position: absolute;
	right: 419px;
	top: 44px;
	width: 220px;
	z-index: 2000;
	background-color: #fff;
}

.searchInputContainer {
	position: relative;
	float: left;
        display: inline;
}

.searchInput {
	width: 175px;
	padding: 4px 3px 3px 40px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #cccccc;
}

.searchInput:focus,.searchInput:hover {
	background-color: #ECF5FD;
}
/* start button green for Add new cases */
.greenAddNewBtn {
    background: none repeat scroll 0 0 #14BA00;
    border-radius: 6px 6px 6px 6px;
    display: inline-block;
    height: 26px;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none !important;
}
.greenAddNewBtn:hover {
    background: none repeat scroll 0 0 #19A004;
}
.greenAddNewBtn .plusIcon {
    background: url("http://i49.vbox7.com/design/icons/plus.png") no-repeat scroll 0 5px transparent;
    padding: 0 0 0 26px;
}
/* end button green for Add new cases */

.greenAddNewBtn span {
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
}

/* start play page kare-morevideo fix width*/
#kare-morevideo table {
	table-layout: fixed;
	overflow: hidden;
}
/* end play page kare-morevideo fix width*/

/* start abuse container in play page*/
#abuseReportContainer {
	display: none;
	background-color: #ffffd7;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	padding: 2px 2px 2px 0;
}

#abuseReportContainer label {
	display: block;
	height: 20px;
	position: relative;
}

#abuseReportContainer input {
	margin: 4px 0 0 4px;
	_margin: 0;
	padding: 0;
}

#abuseReportContainer span {
	display: inline;
	position: absolute;
	top: 0;
	left: 22px;
}

.abuseRadioContainer {
	position: relative;
	display: block;
	overflow: hidden;
}

.otherSubmitStyle1 {
	font-size: 12px;
	font-weight: bold;
	background-color: #ff8022;
	color: white;
	padding: 0 6px 2px 6px !important;
}

.otherSubmitStyle2 {
	font-size: 12px;
	font-weight: bold;
	padding: 0 6px 2px 6px !important;
	color: #808080;
}

#abuseReportContainer .labels {
	position: relative;
	float: left;
	width: 140px;
	height: 68px;
}

#abuseReportContainer .info {
	position: relative;
	float: right;
	width: 240px;
	font-size: 11px;
}

#abuseReportContainer .abuseReportTitle {
	font-weight: bold;
	margin: 0 0 3px 2px;
	display: block;
}

#abuseReportContainer span {
	cursor: pointer;
	font-size: 11px;
}

#otherSubmit {
	margin: 2px !important;
}

.abuseReportControls {
	display: none;
}

.abuseReportControls textarea {
	margin: 0;
}

.abuseEmail {
	margin-bottom: 10px;
}

.abuseEmail input {
	margin: 0 0 0 5px !important;
	width: 130px;
}
/* end abuse container in play page*/

/* start new footer*/
#vboxFooter {
	font-family: Arial;
	font-size: 11px;
	overflow: hidden;
	background-color: #efefef;
	z-index: 85;
	position: relative;
	padding: 8px 15px 5px 15px;
}

#neWrapper {
	float: left;
	overflow: hidden;
	border-right: 1px solid #9c9c9c;
	position: relative;
	width: 593px;
	height: 69px;
}

#foot .copy a:link,#foot .copy a:visited,#foot .copy a:focus {
	letter-spacing: normal;
	line-height: normal;
	color: #003579;
	text-decoration: none;
}

#neWrapper a:link,#neWrapper a:visited,#neWrapper a:focus {
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	letter-spacing: normal;
	line-height: normal;
	color: #003579;
	text-decoration: none;
}

#foot .sep,#neWrapper .sep {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #9c9c9c;
	font-size: 11px;
	line-height: normal;
}

#neWrapper .wrapperBlock {
	float: left;
	position: relative;
	overflow: hidden;
	width: auto;
}

#neWrapper .box1 {
	width: 130px;
	margin: 0 20px 0 0;
}

#neWrapper .box2 {
	width: 124px;
	margin: 0 26px 0 0;
}

#neWrapper .box3 {
	width: 130px;
	margin: 0 20px 0 0;
}

#neWrapper .box4 {
	width: 110px;
	margin: 0 0 0 0;
}

#neWrapper .wrapperBlock div {
	overflow: hidden;
	/*margin-top:18px;*/
	margin-top: 5px;
}

#foot {
	float: right;
	width: 338px;
	line-height: normal;
}

#foot div {
	float: left;
}

#foot .tyxo {
	text-align: right;
	float: right;
}
/*
#foot ul{
	float:left;
	overflow:hidden;
	/*margin:0 0 13px 0;
	margin:0;
	padding:0;
}
#foot ul li{
	float:left;
	outline-style:none;
	margin:0;
	padding:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	line-height:normal;
	height:19px;
}
*/
#foot .about {
	position: relative;
	overflow: hidden;
	width: 338px;
	height: 54px;
}

#foot .about a:link,#foot .about a:visited,#foot .about a:focus {
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	float: left;
	color: #003579;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}

#foot a:hover,#foot .copy a:hover,#neWrapper a:hover {
	text-decoration: underline;
}

#copyright {
	display: block;
	margin-bottom: 3px;
}

.copyandtyxo {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.systemInfo {
	float: left;
	width: 100%;
	margin-top: 5px;
}

/* end new footer*/
.vBoxCPlayerContainer {
	width: 742px;
	height: 668px;
	position: relative;
}

#vBoxCPlayer {
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 80;
	width: 740px;
	height: 658px;
}

/* start new categories*/
.cat_browse {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.cat_browse li {
	background-image: url(http://i49.vbox7.com/design/cat_bgr.jpg);
	cursor: pointer;
	display: block;
	float: left;
	line-height: normal;
	margin: 0 11px 12px 0;
	width: 223px;
	padding: 8px;
}

.cat_browse .catThumb {
	width: 54px;
	height: 42px;
	background-color: #fff;
	float: left;
	border: 1px solid #999999;
	padding: 3px;
	position: relative;
}

.cat_browse .catBody {
	float: left;
	margin-left: 5px;
	width: 156px;
	overflow: hidden;
}

.cat_browse .catTitle {
	display: block;
	margin: 0 0 3px 0;
	white-space: nowrap
}

.cat_browse .catTitle h3 {
	margin: 0;
	padding: 0;
}

.cat_browse .catTitle a:link,.cat_browse .catTitle a:visited,.cat_browse .catTitle a:focus
	{
	font-size: 14px;
	color: #494949;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration: none;
}

.cat_browse .catMeta {
	display: block;
	font-size: 11px;
	margin: 0 0 4px 0;
}

.cat_browse .catTags {
	display: block;
	font-size: 10px;
	height: 12px;
	overflow: hidden;
	white-space: nowrap;
}

.cat_browse li.highlight .catTitle a:link,.cat_browse li.highlight .catTitle a:visited,.cat_browse li.highlight .catTitle a:focus
	{
	color: #FF6699;
}

/*.detail_format{width: 752px;}*/
/* end new categories*/

/* start pop container */
.popContent {
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.popContent h2.dialogTitle {
	position: relative;
	margin: 0;
	padding: 6px 8px;
	background-color: #F5F5F5;
	border-bottom: 1px solid #FF6699;
	font-size: 14px;
	font-weight: bold;
}

.popContent h2 a {
	display: block;
	position: absolute;
	top: 9px;
	right: 8px;
	outline: none;
}

.dialog {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3000;
	overflow: visible;
	height: 0;
}

.dialogContent {
	overflow-x: hidden;
	overflow-y: auto;
}

.dialogControls {
	background-color: #F5F5F5;
	overflow: hidden;
	padding: 0 8px;
	position: relative;
	border-top: 1px solid #c8c8c8;
}

.dialog .paginationNew {
	margin: 10px 0;
}

.popContainer {
	background: none repeat scroll 0 0 #525252;
	text-align: left;
	position: relative;
	margin: auto;
	top: 0;
	width: 200px;
	padding: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: none repeat scroll 0 0 rgba(82, 82, 82, 0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/*filter: alpha(opacity=70);*/
}

.dialog .thumbnail {
	float: left;
	margin-left: 7px;
	/*width:48px !important;*/
}

.dialog .detail {
	float: left;
	height: 29px !important;
	padding: 17px 0 0 0;
	width: auto !important;
}

.dialog .detail_format .row {
	margin: 0;
	border-bottom: 1px solid #eeeeee;
	padding: 3px 0;
}

.dialog .detail_format .row:hover {
	background-color: #f2f2f2;
}

.dialogFilters {
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 8px;
	font-size: 11px;
	background-color: #F2F2F2;
}

.dialogFilters input {
	font-size: 11px;
}

.dialogFilters input#searchInput {
	width: 30%;
}

/*start newPM pop container*/
.newPM {
	overflow: visible;
}

.newPM .dialogContent {
	overflow: visible !important;
}

.newPM .contentBody {
	padding: 12px 0 10px 0;
	width: 500px;
	margin: 0 auto;
}

.newPM .systemMsg2 {
	margin: 0 !important;
}

.newPM .titleBox {
	margin: 0 0 15px 0;
	position: relative; /*overflow:hidden;*/
}

.newPM .titleBox #dynamicSendMessboxACBoxId {
	z-index: 102;
}

.antiSpam span,.newPM .titleBox span {
	color: #8d8d8d;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin: 0 0 5px;
}

.newPM .titleBox span small {
	font-weight: normal;
	font-size: 11px;
	color: #8d8d8d;
}

.captchaBox input[type="text"].check_code,.captchaBox input[type="text"]#check_code,.newPM .titleBox input[type="text"]
	{
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 3px;
	border: 1px solid #A9A9A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.newPM .titleBox input[type="text"] {
	width: 492px;
}

input[type="text"].check_code,input[type="text"]#check_code {
	width: 120px;
}

.newPM_ToolBox {
	position: relative;
}

.newPM_ToolBox .flagBox {
	position: absolute;
	right: 0;
	top: 9px;
}
.newPM_ToolBox .flagBox a { color: #7A7A7A; font-size: 11px; text-decoration: none; }
.newPM_ToolBox .flagBox a:hover { color: #2762CA; text-decoration: underline; }

.newPM textarea {
	border: 1px solid #A9A9A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	width: 492px;
	font-size: 12px;
	margin: 0 0 15px 0;
}

.newPM input[type="submit"] {
	width: 120px;
}

.newPM .antiSpam {
	margin: 0 0 20px 0;
}

.pmAnswer .antiSpam {
	margin: 10px 0 0 0;
}

.captchaBox {
	position: relative;
	overflow: hidden;
}

.captchaBox .colA {
	float: left;
	width: 132px;
	margin: 3px 0 0 0;
}

.captchaBox .colA small {
	line-height: 16px;
}

.captchaBox .colB {
	float: left;
	width: 140px;
	text-align: right;
	background: url("http://i49.vbox7.com/design/pm.v3/captchaBoxBgr.png")
		repeat scroll 0 0 transparent;
}

.captchaBox a.reloadCaptcha {
	background: url("http://i49.vbox7.com/design/pm.v3/reload.png")
		no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	line-height: 31px;
	margin: 15px 0 0 17px;
	padding: 0 0 0 27px;
}

/*end newPM pop container*/

/* end pop container */

/*start background branging things*/
.globalClickBaground {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

#globalNoteBox {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ffffe1;
	border: 1px solid #000;
	padding: 2px 3px;
	font-size: 11px;
	font-family: tahoma;
	z-index: 1001;
}

/*end background branging things*/
#overlay {
	background-color: black;
	display: none;
	left: 0;
	opacity: 0.8;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1001;
}

/*start systemMsg*/
.systemMsg2 {
	margin: 0 0 20px;
	padding: 8px 28px 8px 52px;
	z-index: 2001;
	position: relative;
}

.systemMsg2 p {
	line-height: 20px;
	margin: 0 0 10px 0;
}

.systemMsg2 a.hideSysMsg {
	position: absolute;
	top: 8px;
	right: 8px;
	display: block;
	height: 12px;
	width: 12px;
}

.greenSysMsg {
	border: 2px solid #72d666;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background: url("http://i49.vbox7.com/design/icons/greenSysMsg.png")
		no-repeat scroll 8px 8px #F2FAF2;
	color: #14ba00;
	font-size: 14px;
}

.greenSysMsg a.hideSysMsg {
	background:
		url("http://i49.vbox7.com/design/iconci/Interface-elements.png")
		repeat scroll -14px -85px transparent;
}

.greenSysMsg a.hideSysMsg:hover {
	background-position: -32px -85px;
}

.blueSysMsg {
	border: 2px solid #69afe9;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background: url("http://i49.vbox7.com/design/icons/blueSysMsg.png")
		no-repeat scroll 8px 8px #f2f8fe;
	color: #298ce0;
	font-size: 14px;
}

.blueSysMsg a.hideSysMsg {
	background:
		url("http://i49.vbox7.com/design/iconci/Interface-elements.png")
		repeat scroll -14px -105px transparent;
}

.blueSysMsg a.hideSysMsg:hover {
	background-position: -32px -105px;
}

.redSysMsg {
	border: 2px solid #f55e40;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background: url("http://i49.vbox7.com/design/icons/redSysMsg.png")
		no-repeat scroll 8px 8px #fef4f2;
	color: #f55433;
	font-size: 14px;
}

.redSysMsg a.hideSysMsg {
	background:
		url("http://i49.vbox7.com/design/iconci/Interface-elements.png")
		repeat scroll -14px -66px transparent;
}

.redSysMsg a.hideSysMsg:hover {
	background-position: -32px -66px;
}

/*end systemMsg*/

/*user menu*/
#userMenu {
	background-color: #FFFFFF;
	position: absolute;
	right: 15px;
	top: 41px;
	width: 151px;
	z-index: 2000;
	border: 1px solid #2978e0;
}

#userMenu ul li {
	list-style: none outside none;
}

#userMenu ul li hr {
	color: #93b0e4;
	margin: 2px 7px;
}

#userMenu ul li a {
	display: block;
	padding: 0 7px;
	line-height: 22px;
	outline: medium none;
}

#userMenu ul li a:hover {
	background-color: #2978e0;
	text-decoration: none;
	color: #fff;
}

/*user menu*/

/*start inpSearch v3*/
.blueVboxHead {
	height: 43px;
	background-color: #95C6F7;
}

.first-of-type {
	text-align: left
}

.first-of-type li {
	line-height: 12px;
	text-align: left;
}

.inpsearch-wrapper {
	position: relative;
	font-size: 110%;
	padding: 0px;
	margin: 0px;
	display: inline;
	overflow: hidden;
}

.inpsearch-options ul {
	list-style: none !important;
	background-color: #fff;
	border: 1px solid #ccc !important;
	padding: 1px 1px 1px 2px !important;
	margin: 0;
}

.inpsearch-options ul li { /*display:inline!important;*/
	margin: 0 !important;
	padding: 0 !important;
}

.inpsearch-options ul li a {
	display: block !important;
	background-color: #fff;
	margin: 0;
	padding: 4px 4px 4px 26px !important;
	border: 1px solid #fff !important;
	text-decoration: none !important;
}

.inpsearch-options ul li a:hover,.inpsearch-options ul li a:focus {
	background-color: #2762CA !important;
	color: #fff !important;
}

#inpsearch-click-for-options {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 23px;
	height: 20px;
	background-color: transparent;
	margin: 0;
	padding: 0;
}

a#inpsearch-click-for-options img {
	margin: 8px 0 0 24px;
}

a#inpsearch-click-for-options:hover {
	cursor: pointer;
}

#inpsearch-container-attacher {
	background-color: #fff;
	margin: -5px 0 15px 0;
	position: relative;
}

.ico-video,.inpsearch-options ul li#option-video-search a,.ico-user,.inpsearch-options ul li#option-user-search a,.ico-group,.inpsearch-options ul li#option-group-search a,.ico-collection,.inpsearch-options ul li#option-collection-search a,.ico-subtitle,.inpsearch-options ul li#option-subtitle-search a,.ico-myVideos,.inpsearch-options ul li#option-myVideos-search a,.ico-myCollections,.inpsearch-options ul li#option-myCollections-search a,.ico-myFav,.inpsearch-options ul li#option-myFav-search a,.ico-hd,.inpsearch-options ul li#option-hdvideo-search a
	{
	background: url("http://i49.vbox7.com/design/iconci/icons_sprite.png") no-repeat scroll 0 0 transparent;
}

.ico-video,.inpsearch-options ul li#option-video-search a {
	background-position: 1px -36px;
}

.ico-user,.inpsearch-options ul li#option-user-search a {
	background-position: 1px -195px;
}

.ico-group,.inpsearch-options ul li#option-group-search a {
	background-position: 1px -332px;
}

.ico-collection,.inpsearch-options ul li#option-collection-search a {
	background-position: 1px -235px;
}

.ico-subtitle,.inpsearch-options ul li#option-subtitle-search a {
	background-position: 1px -136px;
}

.ico-myVideos,.inpsearch-options ul li#option-myVideos-search a {
	background-position: 1px -292px;
}

.ico-myCollections,.inpsearch-options ul li#option-myCollections-search a
	{
	background-position: 1px -273px;
}

.ico-myFav,.inpsearch-options ul li#option-myFav-search a {
	background-position: 1px -312px;
}

.ico-hd,.inpsearch-options ul li#option-hdvideo-search a {
	background-position: 1px -1595px;
}

.IEidendted {
	left: 403px;
}

.nIEidendted {
	left: 403px;
}

ul.ui-autocomplete {
	list-style-type: none;
	padding: 0;
	margin: 0;
	box-shadow: 2px 2px 5px rgba(88, 88, 88, 0.5);
	max-height: 300px;
	overflow: visible;
	width: 220px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999999;
	text-align: left;
	cursor: default;
}

ul.ui-autocomplete li.ui-menu-item { padding: 2px 5px; }
ul.ui-autocomplete li.ui-menu-item a.ui-state-hover, ul.ui-autocomplete li.ui-menu-item a.ui-state-active { background: none repeat scroll 0 0 #F0F0F0 }
ul.ui-autocomplete li.ui-menu-item a {
	cursor: pointer;
	display: block;
}

ul.ui-autocomplete li.ui-menu-item strong {
	font-weight: normal;
	color: #3399ff;
}

/*end inpSearch v3*/

/*start new emoticons*/
.emoticonsBox {
	cursor: default;
	position: relative;
	overflow: visible;
	margin: 0 0 5px 0;
}

.show_emBox {
	display: block !important;
}

.emoticonBox {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #2978E0;
	left: 0;
	position: absolute;
	top: -200px;
	-moz-box-shadow: 0 0 8px rgba(125, 125, 125, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(125, 125, 125, 0.5);
	box-shadow: 0 0 8px rgba(125, 125, 125, 0.5);
	display: none;
	z-index: 102;
	/*
	height: 307px;
	*/
}

.emoticonBox .emoticons {
	position: relative;
	overflow: hidden;
	width: 324px;
	margin: 4px 4px 3px 3px;
}

.emoticonBox .emoticons .emoticon {
	margin: 3px 3px 4px 4px;
	float: left;
	position: relative;
	z-index: 1001;
}

.emoticonBox .emoticons .iconHover {
	width: 23px;
	height: 24px;
	border: 1px solid #459eed;
	background-color: #e1effc;
	position: absolute;
	z-index: 0;
	display: none;
}

.emoticonBox .emInfoBox {
	position: relative;
	overflow: hidden;
	margin: 0 7px 7px 7px;
}

.emoticonBox .emInfoBox .emDesc {
	float: left;
	color: #8b8b8b;
}

.emoticonBox .emInfoBox .emCode {
	float: right;
	color: #8b8b8b;
}

.em_more {
	outline: medium none;
}

.emoticon {
	background: url("http://i49.vbox7.com/design/icons/emotiSprite.png?v=1")
		repeat scroll -5px -4px transparent;
	display: inline-block;
	height: 20px;
	width: 20px;
	line-height: 20px;
	outline: medium none;
	overflow: hidden;
}

.emoticon:hover {
	text-decoration: none;
}

.emoticon span {
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.em_smile {
	background-position: -5px -4px;
}

.em_sad {
	background-position: -32px -4px;
}

.em_laugh {
	background-position: -59px -4px;
}

.em_wink {
	background-position: -86px -4px;
}

.em_unhappy {
	background-position: -113px -4px;
}

.em_speechless {
	background-position: -140px -4px;
}

.em_sealedlips {
	background-position: -167px -4px;
}

.em_moustaches {
	background-position: -194px -4px;
}

.em_cheeky {
	background-position: -5px -31px;
}

.em_worried {
	background-position: -32px -31px;
}

.em_crying {
	background-position: -59px -31px;
}

.em_surprised {
	background-position: -86px -31px;
}

.em_mmmm {
	background-position: -113px -31px;
}

.em_smirk {
	background-position: -140px -31px;
}

.em_angel {
	background-position: -167px -31px;
}

.em_devil {
	background-position: -194px -31px;
}

.em_blush {
	background-position: -5px -58px;
}

.em_laugh2 {
	background-position: -32px -58px;
}

.em_angry {
	background-position: -59px -58px;
}

.em_nerdy {
	background-position: -86px -58px;
}

.em_cool {
	background-position: -113px -58px;
}

.em_kiss {
	background-position: -140px -58px;
}

.em_dull {
	background-position: -167px -58px;
}

.em_wow {
	background-position: -194px -58px;
}

.em_chuckle {
	background-position: -5px -85px;
}

.em_wasntme {
	background-position: -32px -85px;
}

.em_think {
	background-position: -59px -85px;
}

.em_horny {
	background-position: -86px -85px;
}

.em_inlove {
	background-position: -113px -85px;
}

.em_bow {
	background-position: -140px -85px;
}

.em_hug {
	background-position: -167px -85px;
}

.em_party {
	background-position: -194px -85px;
}

.em_nosebleed {
	background-position: -5px -112px;
}

.em_hi {
	background-position: -32px -112px;
}

.em_pilot {
	background-position: -59px -112px;
}

.em_vampire {
	background-position: -86px -112px;
}

.em_pirate {
	background-position: -113px -112px;
}

.em_envy {
	background-position: -140px -112px;
}

.em_drunk {
	background-position: -167px -112px;
}

.em_fubar {
	background-position: -194px -112px;
}

.em_swear {
	background-position: -5px -139px;
}

.em_ninja {
	background-position: -32px -139px;
}

.em_sweat {
	background-position: -59px -139px;
}

.em_headbang {
	background-position: -86px -139px;
}

.em_wait {
	background-position: -113px -139px;
}

.em_emo {
	background-position: -140px -139px;
}

.em_frozen {
	background-position: -167px -139px;
}

.em_yawn {
	background-position: -194px -139px;
}

.em_shock {
	background-position: -5px -166px;
}

.em_hazy {
	background-position: -32px -166px;
}

.em_what {
	background-position: -59px -166px;
}

.em_rain {
	background-position: -86px -166px;
}

.em_snow {
	background-position: -113px -166px;
}

.em_sun {
	background-position: -140px -166px;
}

.em_dance {
	background-position: -167px -166px;
}

.em_music {
	background-position: -194px -166px;
}

.em_tea {
	background-position: -5px -193px;
}

.em_beer {
	background-position: -32px -193px;
}

.em_burger {
	background-position: -59px -193px;
}

.em_gift {
	background-position: -86px -193px;
}

.em_flower {
	background-position: -113px -193px;
}

.em_love {
	background-position: -140px -193px;
}

.em_broken {
	background-position: -167px -193px;
}

.em_cake {
	background-position: -194px -193px;
}

.em_star {
	background-position: -5px -220px;
}

.em_handshake {
	background-position: -32px -220px;
}

.em_yes {
	background-position: -59px -220px;
}

.em_no {
	background-position: -86px -220px;
}

.em_monkey {
	background-position: -113px -220px;
}

.em_alien {
	background-position: -140px -220px;
}

.em_drink {
	background-position: -167px -220px;
}

.em_coffee {
	background-position: -194px -220px;
}

.em_donut {
	background-position: -5px -247px;
}

.em_riceball {
	background-position: -32px -247px;
}

.em_bg {
	background-position: -59px -247px;
}

.em_rock {
	background-position: -86px -247px;
}

.em_vbox7 {
	background-position: -113px -247px;
}

.em_alienc {background-position: -140px -247px}
.em_santa {background-position: -167px -247px}

/*end new emoticons*/

/*start old Browsers*/
.oldBrowsers {
	_padding-right: 0;
}

.browserList {
	position: relative;
	overflow: hidden;
	margin-top: 20px;
}

.browserList a {
	display: block;
	float: left;
	width: 144px;
	height: 50px;
	margin-right: 20px;
	border: 4px solid #f2f8fe;
}

.browserList a:hover {
	border: 4px solid #79b9f2;
}
/*end old Browsers*/